.section {
	padding: 20px 0 40px;
}
.rules_ttl {
  color: #004196;
  font-family: 'UDShinMGoPro';
  font-weight: bold;
  font-size: 19px;
  letter-spacing: 0.03em;
  line-height: 1.31;
  margin-bottom: 10px;
}
.rules_txt {
  letter-spacing: 0.03em;
  line-height: 1.64;
  margin-bottom: 20px;
}
.rules_list .line {
  padding-left: 15px;
  text-indent: -15px;
}
.rules_notice .rules_ttl {
  padding-left: 40px;
  text-indent: -53px;
}
.author {
  text-align: right;
}

@media only screen and (min-width: 1025px) {
  .section {
    padding: 80px 0 0;
  }
  .rules_ttl {
    font-size: 26px;
    line-height: 1;
  }
  .rules_txt {
    font-size: 16px;
    line-height: 1.87;
    margin-bottom: 60px;
  }
  .author .rules_txt,
  .rules_list .rules_txt {
    margin-bottom: 40px;
  }
  .rules_notice .rules_txt {
    margin-bottom: 55px;
  }
}